Sector Name: INSURANCE - Bug #2601

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus. no 21 a ---> save---> when
applicant add new row and save, after save provided all document is gettng disappear.

06/08/2022 11:19 AM - Mohd Irfan

Status: Closed Start date: 06/08/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus 21 a---> save---> edit--> when applicant add new row and save,

after save provided all document is getting disappear.
See attached screenshot:
History

#1 - 06/08/2022 12:25 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/08/2022 04:32 PM - Mohd Irfan

- Subject changed from INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus. no 21 a ---> save---> edit--> when applicant add new row
and save, after save provided all document is geting disappear. to INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus. no 21 a --->

save---> when applicant add new row and save, after save provided all document is gettng disappear.

- Status changed from Resolved to Reopened

#3 - 06/13/2022 01:04 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 06/13/2022 03:25 PM - Mohd Irfan

- Status changed from Resolved to Closed
